The Python module exists in Pypi but it doesn't contain any Python code.
Just an empty __init__.py file.
To avoid duplication of the node files (css, js, ...) this package depends
on node-fortawesome-fontawesome-free.
The version of this package is the current version of
node-fortawesome-fontawesome-free.
